*
{
	margin: 0;
	padding: 0;
}
body
{
	background: #d6d6d6;
	color: #333333;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	margin: 0px;
	text-align: justify;
}
.hr
{
	border-top: 1px solid #e05a22;
}
.constr
{
	background: url(../images/subheader_bg.png) repeat-x;
	color: #fff;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-top: 3px;
	text-align: left;
}
.sheader
{
	color: #e05a22;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}
.aftersheader
{
	border-bottom: 1px solid #a4cd33;
	padding-bottom: 10px;
	padding-top: 10px;
}
.listyle
{
	border: 1px solid #a4cd33;
	clear: both;
}
.listyle p
{
	font-size: 11px;
	padding: 10px 10px 10px 10px;
}
.listyle img
{
	padding: 10px 10px 10px 10px;
}
.listyle table
{
	padding: 10px 10px 10px 10px;
}
.mainheader
{
	color: #e05a22;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 18px;
	margin: 20px 10px 10px 10px;
	text-align: left;
}
.mainheader u
{
	text-align: left;
}
.mainheader i
{
	color: #666;
	font-size: 12px;
	line-height: 22px;
	text-align: left;
}
.ricemill
{
	margin: 0px auto;
	overflow-x: scroll;
	width: 940px;
}
.headerbg
{
	background: url(../images/schMoreBg.png) repeat-x;
	color: #fff;
	font-family: verdana,arial,helvetica,sans-serif;
	height: 30px;
}
.toph
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.pagecontent a
{
	color: #a4cd33;
}
.headercls
{
	font-size: 18px;
	padding-top: 3px;
	text-align: center;
}
.prodleft
{
	float: left;
	width: 580px;
}
.prodleft img
{
	border: 1px solid #e05a22;
	float: left;
	height: 100px;
	margin: 10px 40px 10px 10px;
	padding: 10px;
	width: 100px;
}
.prodleft p
{
	line-height: 1.7em;
	text-align: justify;
}
.prodleft ul
{
	font-size: 11px;
	list-style-image: url("../images/menuArrow.gif");
	padding: 10px 10px 10px 30px;
}
.prodleft ul li
{
	line-height: 18px;
}
.prodright
{
	float: left;
	margin-left: 30px;
	width: 320px;
}
.prodright img
{
	padding: 10px 10px 10px 32px;
}
.prodright ul
{
	font-size: 11px;
	list-style-image: url("../images/menuArrow.gif");
	padding: 10px 10px 10px 30px;
	padding-left: 18px;
}
.prodright ul li
{
	line-height: 18px;
}
#prolist
{
	padding: 2px;
}
#prolist h3
{
	text-align: left;
	padding: 0px 0px 0px 15px;
}
#prolist ul
{
	font-size: 11px;
	list-style-image: url("../images/menuArrow.gif");
	padding: 10px 10px 10px 30px;
	padding-left: 18px;
}
#prolist ul li
{
	line-height: 18px;
}
.mainheaderlist
{
	color: #e05a22;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
#wrapper
{
	background: url(../images/bg.jpg) repeat-y left top;
	
	margin: 0 auto;
	padding: 0px 0px;
	width: 998px;
}
#header
{
	height: 80px;
	margin: 0 auto;
	width: 958px;
}
#headerimg
{
	height: 270px;
	margin: 0 auto;
	width: 958px;
}
#logo
{
	background: url(../images/logo.png) no-repeat;
	float: right;
	height: 80px;
	margin-left: 10px;
	margin-top: 0px;
	width: 200px;
}
#l1logo img
{
	border: none;
	float: left;
	margin-left: 10px;
	padding-top: 15px;
}
#l2logo img
{
	border: none;
	float: left;
	padding-left: 10px;
	padding-top: 15px;
	
}
#menu
{
	float: right;
	z-index: 700;
}
#prodiv
{
	float: left;
	margin-left: 10px;
	margin-top: -20px;
	width: 230px;
}
#listprod
{
	border: 1px solid #a4cd33;
	float: left;
	width: 230px;
}
#clientdiv
{
	float: right;
	margin-right: 10px;
	margin-top: -20px;
	width: 660px;
}
#listclient
{
	border: 1px solid #a4cd33;
	float: right;
	width: 660px;
}
#prodtlb
{
	margin: 0px auto;
}
#prodtlb img
{
	border: 1px solid #cccccc;
}
#content p
{
	font-size: 11px;
	line-height: 1.7em;
	padding: 0;
	text-align: justify;
}
#page
{
	margin: 0px auto;
	margin-top: 10px;
	min-height: 400px;
	width: 940px;
}
.content
{
	float: left;
	padding-left: 10px;
	width: 670px;
}
#newsidebar
{
	border: 1px solid #a4cd33;
	float: right;
	height: 400px;
	margin: 25px 10px 0px 0px;
	width: 230px;
}
#newsticker-demo
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	height: 290px;
	margin: 10px auto;
	width: 200px;
}
.newsticker-jcarousellite
{
	height: 290px;
	width: 200px;
}
.newsticker-jcarousellite ul
{
	display: block;
	height: 290px;
	list-style: none;
	width: 200px;
}
.newsticker-jcarousellite li
{
	border-bottom: 1px dotted #a2a1a0;
	margin-right: 0px;
	padding: 10px 0px 5px 0px;
}
.header
{
	margin-bottom: 5px;
}
.header a
{
	color: #e05a22;
	font-weight: bold;
	text-decoration: none;
}
.newdata
{
	margin: 0 auto;
	width: 200px;
}
#footer
{
	background: #000000;
	background: url(../images/ft.png) repeat-x;
	color: #fff;
	height: 99px;
}
#footerdata
{
	padding-top: 30px;
}
#footerdata p
{
	font-size: 12px;
	margin: 0;
	text-align: center;
}
#footercopy
{
	font-size: 12px;
	text-align: center;
}
#footerdata a
{
	color: #fff;
	text-decoration: none;
}
#footerdata a:hover
{
	color: #f9f3f0;
	text-decoration: underline;
}
.pageTxt
{
	font-family: verdana,arial,helvetica,sans-serif;
	moz-box-sizing: padding-box;
	padding: 15px 15px 25px 0px;
	text-align: left;
}
.pageTxt1 img
{
	border: 1px solid #a2a1a0;
}
.pageTxt1
{
	font-family: verdana,arial,helvetica,sans-serif;
	moz-box-sizing: padding-box;
	padding: 15px 15px 25px 0px;
	text-align: justify;
}
.pageTxt1 p
{
	line-height: 1.7em;
	text-align: justify;
}
div.light_rounded .pp_content .ppt
{
	color: #000;
}
div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right
{
	background: #fff;
}
div.light_rounded .pp_content
{
	background-color: #fff;
}
div.light_rounded #pp_full_res .pp_inline
{
	color: #000;
}
div.light_rounded .pp_arrow_previous.disabled
{
	background-position: 0 -87px;
	cursor: default;
}
div.light_rounded .pp_arrow_next.disabled
{
	background-position: -22px -87px;
	cursor: default;
}
div.light_rounded .pp_bottom .pp_middle
{
	background: #fff;
}
div.dark_rounded .currentTextHolder
{
	color: #c4c4c4;
}
div.dark_rounded .pp_description
{
	color: #fff;
}
div.dark_rounded #pp_full_res .pp_inline
{
	color: #fff;
}
div.dark_rounded .pp_arrow_previous.disabled
{
	background-position: 0 -87px;
	cursor: default;
}
div.dark_rounded .pp_arrow_next.disabled
{
	background-position: -22px -87px;
	cursor: default;
}
div.dark_square .currentTextHolder
{
	color: #c4c4c4;
}
div.dark_square .pp_description
{
	color: #fff;
}
div.light_square .pp_content .ppt
{
	color: #000;
}
div.light_square #pp_full_res .pp_inline
{
	color: #000;
}
div.light_square .pp_arrow_previous.disabled
{
	background-position: 0 -87px;
	cursor: default;
}
div.light_square .pp_arrow_next.disabled
{
	background-position: -22px -87px;
	cursor: default;
}
div.pp_pic_holder a:focus
{
	outline: none;
}
div.pp_overlay
{
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
}
div.pp_pic_holder
{
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
}
.pp_top
{
	height: 20px;
	position: relative;
}
* html .pp_top
{
}
.pp_top .pp_left
{
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_top .pp_middle
{
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_top .pp_middle
{
	left: 0;
	position: static;
}
.pp_top .pp_right
{
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.pp_content
{
	height: 40px;
}
.pp_content .ppt
{
	left: auto;
	margin-bottom: 5px;
	position: relative;
	top: auto;
}
.pp_fade
{
	display: none;
}
.pp_content_container
{
	position: relative;
	text-align: left;
	width: 100%;
}
.pp_content_container .pp_left
{
	padding-left: 20px;
}
.pp_bottom
{
	position: relative;
}
.pp_bottom .pp_left
{
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_bottom .pp_middle
{
	position: absolute;
	right: 20px;
}
* html .pp_bottom .pp_middle
{
	left: 0;
	position: static;
}
.pp_bottom .pp_right
{
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
}
#pp_full_res
{
	line-height: 1 !important;
}
#pp_full_res .pp_inline
{
	text-align: left;
}
#pp_full_res .pp_inline p
{
}
div.ppt
{
	color: #fff;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 9999;
}
.clearfix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
.aviaslider
{
	background: #fff url(../images/preload.gif) center center no-repeat;
	height: 280px;
	margin: 0 auto;
	overflow: hidden;
	position: absolute;
	width: 958px;
}
.aviaslider li, .aviaslider .featured
{
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.js_active .aviaslider li, .js_active .aviaslider .featured
{
	display: none;
}
.aviaslider img, .aviaslider a img, .aviaslider a
{
	border: none;
	text-decoration: none;
}
.feature_excerpt
{
	background: #fff;
	bottom: 0;
	color: #000;
	cursor: pointer;
	display: block;
	left: 0;
	line-height: 1.5em;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	width: 958px;
	z-index: 2;
}
.feature_excerpt strong
{
	color: #000;
	display: block;
	float: left;
	font-size: 15px;
	text-align: center;
	width: 250px;
}
.feature_excerpt h1
{
	color: #000;
	float: left;
	font-size: 15px;
	margin-left: 60px;
	text-align: center;
	width: 250px;
}
.feature_excerpt h3
{
	color: #000;
	float: left;
	font-size: 15px;
	margin-left: 60px;
	text-align: center;
	width: 250px;
}
ul, ol
{
	margin: 0;
	padding: 0;
}
#slider
{
	height: 265px;
	overflow: hidden;
	position: relative;
	width: 230px;
}
#sliderContent
{
	margin-left: 0;
	position: absolute;
	top: 0;
	width: 230px;
}
.sliderImage
{
	border: none;
	display: none;
	float: left;
	position: relative;
}
h1,h2,h3
{
	color: #e05a22;
}
.sliderImage h1
{
	border: none;
	font-size: 12px;
	margin-top: 60px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	width: 230px;
}
.sliderImage span
{
	color: #fff;
	display: none;
	filter: alpha(opacity=70);
	khtml-opacity: 0.7;
	moz-opacity: 0.7;
	opacity: 0.7;
	position: absolute;
	text-align: center;
	width: 230px;
}
.sliderImage span strong
{
	font-size: 14px;
}
.top
{
	left: 0;
	top: 0;
}
.bottom
{
	bottom: 0;
	left: 0;
}
ul
{
	list-style-type: none;
}
.faqcls ul
{
	font-size: 11px;
	list-style-image: url("../images/menuArrow.gif");
	padding: 10px 10px 10px 30px;
}
.faqheader
{
	font-size: 11px;
	font-weight: bold;
}
.faqpagecontent p
{
	font-size: 11px;
	padding: 10px 10px 10px 10px;
}
.faqpagecontent a
{
	color: #e05a22;
}
#left-column
{
	float: left;
	padding-right: 15px;
	width: 220px;
}
#left-column a
{
	color: #3E3E3E;
}
#left-column h3
{
	background: url(../images/bg-left-header.gif) no-repeat left top;
	color: #fff;
	font-size: 11px;
	height: 25px;
	line-height: 23px;
	margin: 0;
	padding: 0 0 0 9px;
}
ul.nav
{
	background: #f3f3f3;
	border-bottom: 2px solid #FF9600;
	list-style: none;
	margin: 0 0 11px 0;
	padding: 0 2px;
}
ul.nav li
{
	background: url(../images/bg-dotted.gif) repeat-x bottom;
	padding: 4px 4px 6px 5px;
}
ul.nav a
{
	background: url(../images/arrow.gif) no-repeat 0 4px;
	padding: 0 0 0 12px;
}
ul.nav a:hover
{
	font-weight: bold;
}
ul.nav li.last
{
	background: none;
}
#left-column .link
{
	background: url(../images/bg-left-link.gif);
	color: #60635A;
	display: block;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin: 0 0 4px 0;
	padding: 0 0 0 9px;
}
#center-column
{
	background: url(../images/bg-center-column.jpg) no-repeat left top;
	float: left;
	min-height: 584px;
	width: 695px;
}
#center-column a
{
	color: #a4cd33;
}
.logoutcls
{
	color: #e05a22;
	font-size: 12px;
	margin-left: 620px;
}
.pcls
{
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
}
.tfvHighlight
{
	color: red;
	font-weight: bold;
}
.tfvNormal
{
	color: black;
	font-weight: normal;
}
#table a
{
	color: #e05a22;
}